body {  
	text-decoration: none;
	margin: 0; padding: 0;
	/* color: #3a495f; */
	/* color: #2d4464; */
	color: #183c6d;
	font-family: "arial";
	font-weight: medium;
	font-size: 11pt;
	/* background: #c9cee9 url(/website/images/backgroundA.gif) no-repeat center top; */
	background: #c9cee9 url(/website/images/background.gif) no-repeat center top;
}

h1 {
	font-family: 'Century Gothic', Verdana;
	color: #183c6d;
	font-size: 32px;

}


h2 {
	font-family: 'Century Gothic', Verdana, monospace;
	/* font-size: 20pt; */
	color: #183c6d;
	/* padding-top: 12px; */
	/* padding-bottom: 3px; */
}

h3 {
	font-family: 'Century Gothic', Verdana, monospace;
	/* font-size: 20pt; */
	color: #183c6d;
	/* padding-left: 30px; */
}


.container {
	width: 982px;
	margin: 0 auto;
	position: relative;
}
#header {
	/* background: url(/website/images/header_background.gif) no-repeat center top; */
	padding-top: 105px;
	height:8px;

	
	
}
#header .disclaimer {
	color: #999;
	/* padding: 100px 0 7px 0; */
	padding: 105px 0 7px 0;
	text-align: right;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 269px;
}

#header .header_logo {
	/*color: #999; */
	/* padding: 100px 0 7px 0; */
	padding: 0px 0 0px 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index:80;

}




ul.game_categories {
	list-style: none;
	font-family: 'Century Gothic', Verdana, monospace;
	color: #183c6d;
}
ul.game_categories li {
	text-decoration: none;
	color: #183c6d;

}
ul.game_categories li a:link{
	text-decoration: none;
	color: #183c6d;
}
ul.game_categories li a:visited{
	text-decoration: none;
	color: #183c6d;
}
ul.game_categories li a:active{
	text-decoration: none;
	color: #183c6d;
}
ul.game_categories li a:hover{
	text-decoration: underline;
	color: #4c7c33;
}

.LBGLeftColor {
	color: #FB0007;
}
.LBGGamesColor {
	color: #4478CA;
}
.LBGBrainColor {
	color: #13284B;
}



#header .disclaimer a {	color: #ccc;}
ul.topnav {
	list-style: none;
	/* padding: 0 20px; */	
	margin: 0;
	float: center;
	width: 982px;
	background: #222;
	font-family: 'Century Gothic', Verdana, monospace;
	font-size: 1 em;
	background: url(/website/images/topnav_bg.gif) repeat-x;
	
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 20px 0 0;
	position: relative; /*--Declare X and Y axis base--*/

}
ul.topnav li a{
	/* padding: 10px 5px; */
	padding: 0px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	/* new */
	background: url(/website/images/topnav_button_bgd.gif) no-repeat center top;
}
ul.topnav li a:hover{
	color: #ff2;
	background: url(/website/images/topnav_rolloverXX.png) no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(/website/images/subnav_btn.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #43556e;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 250px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 250px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 250px;
	background: #43556e; url(dropdown_linkbgXXX.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #43556e; url(/website/images/dropdown_linkbgXXX.gif) no-repeat 10px center; 
}








ul.top_links {
	text-align: right;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 269px;
	list-style: none;
	padding: 0 35px;	
	margin: 130;
	width: 982px;
	font-family: 'Century Gothic', Verdana, monospace;
	font-size: 1em;
}
ul.top_links li {
	float: right;
	margin: 0;	
	padding: 0 15px 0 0; 
	position: relative; /*--Declare X and Y axis base--*/

}
ul.top_links li a{
	/* padding: 10px 5px; */
	padding: 0px 5px;
	color: #3e4e66;
	display: block;
	text-decoration: none;
	float: left;
}
ul.top_links li a:hover{
	background: url(/website/images/topnav_rollover.png) no-repeat center top;
}
ul.top_links li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(/website/images/subnav_btn.gif) no-repeat center top;
}



ul.footer_links {
	text-align: center;
	display: inline;
	/* display: block; */
	position: absolute;
	top: 0;
	right: 0;
	width: 269px;
	list-style: none;
	padding: 0 0px;	
	margin: 10;
	width: 982px;
	font-family: 'Century Gothic', Verdana, monospace;
	font-size: 1em;
	

	
	
	
}
ul.footer_links li {
	/*float: right; */
	
	margin: 0;	
	padding: 0 15px 0 0; 
	position: relative;
	display:inline /*--Declare X and Y axis base--*/

}
ul.footer_links li a{
	/* padding: 10px 5px; */

	padding: 0px 5px;
	color: #3e4e66;
	display: inline;
	text-decoration: none;
	float: left;
	/* new */
	background: url(/website/images/topnav_button_bgd.gif) no-repeat center top;
}
ul.footer_links li a:hover{
	background: url(/website/images/topnav_rollover.png) no-repeat center top;
}
ul.footer_links li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	/* float: left; */
	background: url(/website/images/subnav_btn.gif) no-repeat center top;
}



#footerX {	
 position:relative; float: left; width: 922px;  background-color: #FFFFFF;   }
 

 
 #like_button {	

 position:relative; align:center; float: left; width: 922px;  	margin-top: 0px;	  }


#header img {
	margin: 0px 0 0px;
}

#content_marketing {	
 position:relative; float: left; width: 922px;  border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 1px;	padding:30px; background: #FFFFFF url(/website/images/marketing_bgd.jpg) no-repeat left top; padding-top:200px; }
 
 
#content_container {	
position:relative;
float: left; 
width: 947px;  
/*border-top:solid;  */
border-top-width:1px;	
border-bottom:solid; 
border-bottom-width:1px;	
border-right:solid;	
border-right-width:1px;	
border-left:solid;	
border-left-width:1px;	
border-color:#3a495f;	 
background: #FFFFFF;  
z-index:-1;
}


#content_pages_topsection {	
position:relative; 
float: left; 
width: 932px; 	
padding:25px; 
background: #FFFFFF; 
padding-top:220px;
z-index:-1; 
}



#landing_pages_topsection {	
position:relative; 
float: left; 
width: 932px; 	
padding:25px; 
background: #FFFFFF; 
padding-top:105px;
z-index:-1; 
}
 
 
#content_pages {	
position:relative; 
float: left; 
width: 932px; 	
margin-top: -12px;
padding:25px; 
background: #FFFFFF; 
z-index:-1;  
}
 


#content_heading {
 position:absolute;
 margin-top:20px;
 margin-left:20px;
 padding-top:0px;
 padding-left:0px;
 top:0;
 left:0;
 width:932px;
 background: #FFFFFF url(/website/images/gradient.jpg) no-repeat left top;   
 /*
 border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	
*/ 
 
}


#content_footer {
 position:relataive;
 float: right;
 margin-top:20px;
 margin-left:20px;
 padding-top:0px;
 padding-left:0px;
 top:0;
 right:0;
 width:932px;
	background-image:url('/website/images/gradient_bottom.jpg');
	background-repeat:no-repeat;
	background-position:right top; 
/*
 border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	
*/
 
}

#content_heading_pic {
 position:absolute;
 padding-top:8px;
 padding-left:248px;
 top:0;
 left:0;
 width:800px;
 	z-index:50;
  }

#content_pages_h1 {	
 position:absolute;
 padding-top:46px;;
 text-align:right;
 top:0;
 left:0;
 width:400px;
 z-index:60;
 

}

#content_samples {	
 position:relative; float: left; width: 922px;  border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 10px;	padding:30px; background: #FFFFFF  }
 
 #content_samples_sideXX {	
position:absolute; right:30; top:50; width: 300px;  border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 10px;	padding:30px; background: #FFFFFF  }
 


#game_category_list {  float:right; width:30%;  padding:10px; padding-left:20; margin-left: 20px; border:solid 1px; border-color:#3a495f; background-color:#c1cee2; }

#content_samples_insert {  position:static;  padding:10px;  border:solid 1px; border-color:#3a495f; background-color:#c1cee2; }

#game_popup {  position:static;  padding:10px;  background-color:#c1cee2; }


#client_banner {	
 position:relative; float: left; width: 980px;  border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 10px;	padding:0px; background: #FFFFFF  }
 
#header .facebook_button {
	padding: 0px 0 0px 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index:40;
}
#header .mobile_apps {
	padding: 0px 0 0px 0;
	position: absolute;
	//align:right; 
	float: right;
	top:0;
	right: 0;
	z-index:40;
	margin-top: 60px; 
	font-family: 'Century Gothic', Verdana, monospace;
	font-weight:bold;
	font-size: 150%;
	color: #3e4e66;;
	vertical-align:text-middle;
}

#footer {	
	position:relative; align:center; float: left; width: 982px;  	margin-top: 0px;	padding:0px; ; 
}

 
.footer_links {
	/* padding: 0 20px; */	
	margin: 0;
	width: 982px;
	font-family: 'Century Gothic', Verdana, monospace;
	font-size: 1em;
}

.footer_links a {
	/* padding: 0 20px; */	
	margin: 0;
	width: 982px;
	font-family: 'Century Gothic', Verdana, monospace;
	color: #183c6d;
	font-size: 1em;
}

#home_banner {	float: left; width: 982px; background-color:#FFFFFF; border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 1px;	padding:0px; z-index:10;}


#homepage_left {	float: left; width: 624px; background-color:#FFFFFF; border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 0px;	padding:10px;}

#homepage_larger {	
font-size: 13pt; 
}



#content_side_container {  
float:right; 
width:380px; 
height:325px; 
margin-top: 10px; 
margin-left: 20px; 
border:solid 1px; 
border-color:#3a495f; 
background-color:#c1cee2; 
padding:12px; 
padding-right:8px;
}

#content_side_games { 
height:326px; 
overflow-x: hidden;
overflow-y: scroll;
}



#content_samples_side {  
float:right; 
width:35%; 
padding-left:20px; 
padding-top:20px; 
margin:2px 2px 2px 6px; 
margin-left: 20px; 
border:solid 1px; 
border-color:#3a495f; 
background-color:#c1cee2; 
}

#homepage_news_container {	
float: right; 
width: 296px;
  height: 914px; 
 background-color:#FFFFFF;
  border-top:solid;
  border-top-width:1px;	
  border-bottom:solid; 
  border-bottom-width:1px;	
  border-right:solid;	
  border-right-width:1px;	
  border-left:solid;	
  border-left-width:1px;	
  border-color:#3a495f;	
  margin-top: 0px;	
  padding:14px; 

}
#homepage_news {	

width: 270px;
  height: 824px; 
 background-color:#FFFFFF;
  margin-top: 0px;	
  padding:10px; 
  overflow-x: hidden;
	overflow-y: scroll;
  
}


#platforms {	float: left;   width: 647px; margin-top: 10px;}

#homepage_fbnews_container {	
float: left; 
width: 618px;
/* height: 400px; */ 
 background-color:#FFFFFF;
  border-top:solid;
  border-top-width:1px;	
  border-bottom:solid; 
  border-bottom-width:1px;	
  border-right:solid;	
  border-right-width:1px;	
  border-left:solid;	
  border-left-width:1px;	
  border-color:#3a495f;	
  margin-top: 10px;	
  padding:14px; 

}
#homepage_fbnews {	
	
	font-family: "arial";
	/* font-weight: medium;*/
	font-size: 10pt;
	/* width: 607px; */
	height: 283px; 
 	background-color:#FFFFFF;
  margin-top: 0px;	
  padding:10px; 
  overflow-x: hidden;
	overflow-y: scroll;
  
}

/* /////////////////////////// */

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  z-index:50;
}
.nav li {
  border-left: 1px solid #000;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}


.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {

  font-family: 'Century Gothic', Verdana, monospace;
  font-weight:bold;
  font-size: 1 em;
  /* background: #565656; */
  color: #ffffff;
  display: block; 
  padding-top:6px;
  padding-bottom:6px;
	padding-left:14px; 
	padding-right:14px;
  text-transform: lowercase;
  text-decoration: none;
}

.nav li a:hover {
  background: #d3d7ed;
  width:200;
  color: #183c6d;	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #d3d7ed;
  color: #183c6d;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  text-align:left;
  background: #4f6483; 
  color: #eeeeee;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  text-align:left;
  background: #d3d7ed;
  color: #183c6d;	
}

#top_navigation {
	padding-left:0px;
	/*padding-right:39px; */
	padding-right:36px;
	width:947px;
	text-align:center;
	/* margin-top: -12px; */
	background: #4f6483 url(/website/images/nav_background.gif) repeat left top;
	float: left; z-index:10;
}

/*

 width: 982px;

#home_banner {	float: left; width: 982px; background-color:#FFFFFF; border-top:solid; border-top-width:1px;	border-bottom:solid; border-bottom-width:1px;	border-right:solid;	border-right-width:1px;	border-left:solid;	border-left-width:1px;	border-color:#3a495f;	margin-top: 1px;	padding:0px; z-index:10;}

  font-family: 'Century Gothic', Verdana, monospace;
  font-size: 3em;

*/
 


.nav ul {

  /*rollovers */
  background: #565656;
  border-bottom: 1px solid #000;
  /* list-style: none; */
  margin: 0;
  position: absolute;
  top: -999em;
  text-align:center;
  /*left: -1px; */
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  /* border: 1px solid #000; */
  border-bottom: 0;
  padding-right: 20px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: ##4f6483;
  color: #000;
}

